<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>local build-Feb  3 2015</string>
	<string>local build-Feb  6 2015</string>
	<string>local build-Feb  7 2015</string>
	<string>local build-Feb 10 2015</string>
	<string>local build-Feb 13 2015</string>
	<string>local build-Feb 18 2015</string>
	<string>local build-Feb 19 2015</string>
	<string>local build-Feb 25 2015</string>
	<string>local build-Mar  4 2015</string>
	<string>local build-Mar 10 2015</string>
	<string>local build-Mar 20 2015</string>
	<string>local build-Mar 21 2015</string>
	<string>local build-Mar 28 2015</string>
	<string>local build-Jun 24 2015</string>
	<string>local build-Jul 10 2015</string>
	<string>local build-Jul 23 2015</string>
	<string>1B46</string>
	<string>local build-Apr 18 2016</string>
	<string>local build-Jun  3 2016</string>
	<string>1A23</string>
	<string>iba</string>
	<string>M12.2.1-7035.0.161-2</string>
	<string>G-r1220-12C160</string>
	<string>M12.2.1-7035.0.161-2</string>
	<string>T12.2.1 (7364.0.3)</string>
	<string>M12.2.1-7035.0.161-2</string>
	<string>M13.0-7036.0.126-2</string>
	<string>M13.1-7037.0.101-2</string>
	<string>M13.2-7038.0.87-4</string>
	<string>M14.0-7039.0.94-4</string>
</array>
</plist>
